Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Naif Teni <[email-masked]>
Date: Wed, 3 Aug 2022 09:04:44 +0000 (UTC)

Hey Naif Teni ,

You have new message(s) in this group.

Livesalesman Team

A

@akshay.berry1 Unable to track on Saudi Post website. Can you please try checking if the website is working for you.

Apoorv Joshi

A

Apoorv Joshi

@akshay.berry1 Unable to track on Saudi Post website. Can you please try checking if the website is working for you.

did u try on fareye?

Akshay Berry

A

Akshay Berry

did u try on fareye?

On fareye it is working but on their official website it is not.

Apoorv Joshi

A

4681302 - why agent replying to HC UAE cases?

Akshay Berry

A

Akshay Berry

4681302 - why agent replying to HC UAE cases?

Let me get this checked

Apoorv Joshi

A

Apoorv Joshi

Let me get this checked

not checking details in hybris?

Akshay Berry

A

Akshay Berry

not checking details in hybris?

Let me speak to this agent and give a warning to him regarding this case. I will move the case to the correct queue. I will coach him on this as well.

Apoorv Joshi

A

Apoorv Joshi

Let me speak to this agent and give a warning to him regarding this case. I will move the case to the correct queue. I will coach him on this as well.

sure, 4614388 remove this too

Akshay Berry

A

Akshay Berry

sure, 4614388 remove this too

on it

Apoorv Joshi

A

Apoorv Joshi

Let me speak to this agent and give a warning to him regarding this case. I will move the case to the correct queue. I will coach him on this as well.

not removed yet

Akshay Berry

A

Akshay Berry

4681302 - why agent replying to HC UAE cases?

Removed now

Apoorv Joshi

A

kindly check

Apoorv Joshi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.